Subject: SYMPOSIUM ANNOUNCEMENT

From: "[email-masked]" <[email-masked]>
Date: Tue, 1 Apr 97 15:57:49 -0500

The Center for Computational Modeling of Nonstructural Materials at
Wright-Patterson Air Force Base, Dayton, Ohio will host the Third
Symposium on Halon Replacements: Kinetic Modeling of Flame Suppression
on 22-24 July 1997.  The papers will focus on computation-based work on
the kinetics of halon and halon alternatives, with experimental work
included as necessary for validation of results.  Papers will consist
of invited and contributed papers and a poster session.

The organizing committee for this symposium consists of:

Drs. Rajiv Berry and Harvey Paige of the Air Force Research Laboratory
Profs. Martin Schwartz and Paul Marshall of the University of North Texas
Prof. George Petersson of Wesleyan University

Additional information and registration materials for this meeting can be
obtained at
http://msrc.wpafb.af.mil/msrc/PET/ASC/CCM/workshops/halon/halon.html 
or by e-mail from [email-masked] or [email-masked]